Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 182419 - Review Request: MyBashBurn - burn data and songs.
Summary: Review Request: MyBashBurn - burn data and songs.
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: optical media herd
URL: http://mybashburn.sf.net
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-18 00:38 UTC by Wilmer Jaramillo M.
Modified: 2011-08-08 22:08 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wilmer Jaramillo M. 2007-06-18 00:38:17 UTC
Project URL:
http://mybashburn.sf.net

Description: 
MyBashBurn is a applications of use in console, this is a version/fork owned for the cd burning shell script called BashBurn(see http://bashburn.sf.net where also i'm developer) for Linux, this originally not have the best eye-candy CD-burning, neverthless, MyBashBurn use dialog box function which draws (using ncurses) windows onto the screen. MyBashBurn dialog box offer best funcionability, has very good capabilities of automatically finding dependencies and autodetect devices CD/DVD RW. 

MyBashBurn can burn data cds, music cds, multisession cds. It can burn and create ISO files. It can burn bin/cue files, create mp3s, oggs and flac files. Supports burning DVD-images and data DVDs, and others funny options. MyBashBurn depends on cdrecord and others backend aplications, so basically if your writing device works with it, MyBashBurn will work flawlessly.

MyBashBurn is developed enterly in notation shell and I'm you developer.

Reproducible: Always
Comment 1 Seemant Kulleen (RETIRED) gentoo-dev 2007-06-18 02:46:06 UTC
Not a developer relations product
Comment 2 Łukasz Damentko (RETIRED) gentoo-dev 2007-06-18 03:28:37 UTC
Moving to the bashburn's maintainers. They are the guys who can review and maybe add it to portage if they think it's worth something.
Comment 3 Wilmer Jaramillo M. 2007-06-18 03:44:26 UTC
oks, Thanks for move it.
Comment 4 Wilmer Jaramillo M. 2007-06-21 20:41:54 UTC
In order for that MyBashBurn to be accepted how must first be the formal review? How MyBashBurn package meets the quality control requirements for Gentoo?, Someone  complete list of things to check?, When the guys manteiners/reviewer begin the process?.

MyBashBurn just already have two process, one with Debian(Approvad)[1] and other with Fedora[2](in process).

Thanks.

[1] http://packages.qa.debian.org/m/mybashburn.html
[2] https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=217197
Comment 5 Luis Araujo (RETIRED) gentoo-dev 2007-07-31 19:06:54 UTC
Ok, the bashburn maintainer is retiring. 

I am throwing more work onto the media-optical team :-)

(reassigning bugs to the herd team)
Comment 6 Boris Petersen 2007-10-28 15:41:52 UTC
any news?
Comment 7 Wilmer Jaramillo M. 2007-10-31 01:53:20 UTC
(In reply to comment #6)
> any news?

For now not update, waiting for the review of Gentoo team.
Comment 8 Steve Dibb (RETIRED) gentoo-dev 2007-11-02 04:25:38 UTC
I heartily approve ... ebuilds welcome. :)
Comment 9 Steve Dibb (RETIRED) gentoo-dev 2007-11-02 04:57:25 UTC
in CVS, thx
Comment 10 Wilmer Jaramillo M. 2007-11-02 05:20:56 UTC
Cool, who is the maintainer for to notify future updates?